<div class="sidebar-header">
  <h3>Madera</h3>
  <p *ngIf="user">{{user.first_name}} {{user.last_name}}</p>
</div>

<ul class="list-unstyled">
  <li routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">
    <a [routerLink]="['']">Tableau de bord</a>
  </li>
  <li>
    <a class="dropdown-toggle position-relative" (click)="collapseConf.toggle()" [attr.aria-expanded]="!isConfCollapsed" aria-controls="collapseConf">Configuration</a>
    <ul class="list-unstyled" #collapseConf="ngbCollapse" [(ngbCollapse)]="isConfCollapsed">
      <li routerLinkActive="active" *ngIf="user.is_superuser">
        <a [routerLink]="['/components']"><i class="fas fa-box"></i> Composants</a>
      </li>
      <li routerLinkActive="active" *ngIf="user.is_superuser">
        <a [routerLink]="['/components-families']"><i class="fas fa-boxes"></i> Familles de composants</a>
      </li>
      <li routerLinkActive="active" *ngIf="user.is_superuser">
        <a [routerLink]="['/models']"><i class="fas fa-warehouse"></i> Modèles</a>
      </li>
      <li routerLinkActive="active" *ngIf="user.is_superuser">
        <a [routerLink]="['/ranges']"><i class="fas fa-toolbox"></i> Gammes</a>
      </li>
      <li routerLinkActive="active" *ngIf="user.is_superuser">
        <a [routerLink]="['/providers']"><i class="fas fa-truck"></i> Fournisseurs</a>
      </li>
      <li routerLinkActive="active">
        <a [routerLink]="['/customers']"><i class="fas fa-user-alt"></i> Clients</a>
      </li>
    </ul>
  </li>
  <li>
    <a class="dropdown-toggle position-relative" (click)="collapseDevis.toggle()" [attr.aria-expanded]="!isDevisCollapsed" aria-controls="collapseDevis">Devis</a>
    <ul class="list-unstyled" #collapseDevis="ngbCollapse" [(ngbCollapse)]="isDevisCollapsed">
      <li routerLinkActive="active">
        <a [routerLink]="['/new-quotes']"><i class="fas fa-plus-square"></i> Création d'un devis</a>
      </li>
      <li routerLinkActive="active">
        <a [routerLink]="['/quotes']"><i class="fas fa-th-list"></i> Devis</a>
      </li>
    </ul>
  </li>
  <li *ngIf="user.is_superuser" routerLinkActive="active">
    <a [routerLink]="['/payment-terms']">Modalités de paiement</a>
  </li>
  <li *ngIf="user.is_superuser" routerLinkActive="active">
    <a [routerLink]="['/commission']">Commission</a>
  </li>
</ul>

